
QGIS Application - Bug report #3800

Replace -mask by -cutline in Gdaltools

2011-05-05 01:46 AM - Jean-Roc Morreale

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13858

Description

When you add a mask layer using the gdarlwarp's UI included in [[GdalTools]], it adds the option -mask which does not exist in gdal <=

1.8.0.

The correct option is -cutline

Associated revisions

Revision 6941b548 - 2011-05-06 11:58 PM - Giuseppe Sucameli 

fix #3800

Revision 626f9dd5 - 2011-05-07 12:31 AM - Tim Sutton

Merge pull request #4 from brushtyler/release-1_7_0

fix #3800 for branch release-1_7_0

Revision ce6588c5 - 2011-05-07 12:43 AM - Tim Sutton

fix #3800

History

#1 - 2011-05-06 04:16 PM - Giuseppe Sucameli

- Resolution set to fixed

- Status changed from Open to Closed

fixed, commit 626f9dd57ec9c0ab97ca
